/*
---01 TYPOGRAPHY
Spacing: 2/4/8/15/16/14/32/48/64/80/96/128

Font Sizes: 10/12/14/16/18/20/24/30/36/44/52/62/74/86/98

Font weights: 400 500 700

line heights:
Default: 

---COLORS:

Primary: 

Tints: 
Shades: 
Accents:
Grey: #555, #333/ Background: #adb5bd
Purples: #920CE8

---05 Shadows

-- 06 Border-Radius



---07 WHITESPACE


LETERSPACING

*/

/*default 1rem=16px*/
/*revised 1rem=10px*/

/***Upcoming Review***/
.upcomingReview {
    margin-top: 5.2rem;
    text-align: center;
    font-size: 3.8rem;
    font-weight: 500;
}
/***NEW REVIEW BLOCK***/

.newReview {
    padding: 6.4rem;
    background-color: #ced4da;
    justify-content: center;
    align-items: center;
}

.newReviewText {
    font-size: 5.2rem;
    text-align:center;

}

.newReviewImage {
    width:100%;
    border: 5px solid #920CE8;
}

/***RECENT REVIEWS***/

.recentReviews {
    margin: 3.2rem 0;
    background-color: #adb5bd;
    padding: 3.2rem 3.2rem 4.8rem 3.2rem;
}

.recentReviewsText{
    font-size: 3.2rem;
    text-align:center;
    margin-bottom: 2.4rem;
    font-weight:700;
}

.reviewsContainer {

}

.recentReviewImage {
    width: 100%;
    border: 5px solid #920CE8;
}


/***ABOUT***/
.aboutSection {
    display: flex;
    padding: 6.4rem;
    justify-content: center;
    align-items: center;
    
}

.beerConsolePhoto {
    height: 42rem;
    border: 5px solid #920CE8;
}

.aboutText {
    font-size: 2.4rem;
    padding: 5.6rem;
    background-color: #adb5bd;
}

/***ABOUT PAGE***/

.aboutPageContainer{

}

.aboutPageText{

}

